using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface ILieECOMananger: IGenericManager<LieECO>
    {
        int Add(LieECO test);

        LieECO GetData(string hotelcode);
        new void Update(LieECO n);

    }
}
